NVClock Local Privilege Escalation Vulnerability

NVClock is prone to a privilege-escalation vulnerability.

An attacker can exploit this issue to gain unauthorized access to local resources or gain escalated privileges on affected computers. Presumably, this utility runs with superuser privileges.

NVClock 0.7 is reported vulnerable; other versions may be affected as well.


 

Privacy Statement
Copyright 2010, SecurityFocus